package com.chenyang.nse.bussiness.enumeration.datamapping;

public enum EdataMappingFlag {
   NONE("无长度精度", "0"),
   SET("按设定长度精度", "1"),
   SYNC("同步源字段长度精度", "2");

   private String name;
   private String flag;

   private EdataMappingFlag(String name, String flag) {
      this.name = name;
      this.flag = flag;
   }

   public String getName() {
      return this.name;
   }

   public void setName(String name) {
      this.name = name;
   }

   public String getFlag() {
      return this.flag;
   }

   public void setFlag(String flag) {
      this.flag = flag;
   }
}
